.version.index /* version checker */
{
	color: #0000E1;
	background-color: #672B6E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500.7503212988711px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u160
{
	z-index: 2;
	width: 155px;
	margin-right: -10000px;
}

#u160_img
{
	padding-right: 1px;
}

#u166
{
	z-index: 4;
	width: 481px;
	margin-right: -10000px;
	left: 230px;
}

#u262-12
{
	z-index: 37;
	width: 230px;
	min-height: 100px;
	margin-right: -10000px;
	left: 730px;
}

#pu160,#pmenuu226
{
	width: 0.01px;
}

#menuu226
{
	z-index: 24;
	width: 336px;
	margin-right: -10000px;
}

#u234
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u235
{
	width: 150px;
	padding-bottom: 17px;
}

#u235:hover
{
	margin: 0px;
}

#u235:active
{
	margin: 0px;
}

#u236-4
{
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 54px;
}

#u235:hover #u236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u235:active #u236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u248
{
	width: 184px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u249
{
	width: 184px;
	padding-bottom: 17px;
}

#u235.MuseMenuActive,#u249:hover
{
	margin: 0px;
}

#u249:active
{
	margin: 0px;
}

#u249.MuseMenuActive
{
	margin: 0px;
}

#u250-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 54px;
}

#u235.MuseMenuActive #u236-4,#u249:hover #u250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u249:active #u250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u249.MuseMenuActive #u250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u265
{
	z-index: 49;
	width: 624px;
	height: 34px;
	margin-right: -10000px;
	left: 336px;
}

#pu154-3
{
	width: 0.01px;
	margin-left: 127px;
	margin-top: 49px;
}

#u154-3
{
	z-index: 21;
	width: 5px;
	margin-right: -10000px;
	margin-top: 176px;
	left: 291px;
}

#u276-26
{
	z-index: 50;
	width: 707px;
	min-height: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u276-2,#u276-4,#u276-6
{
	font-size: 45px;
	text-align: center;
	line-height: 71px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
}

#u276-9,#u276-11
{
	font-size: 16px;
	text-align: center;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u276-14,#u276-16,#u276-18
{
	font-size: 20px;
	text-align: center;
	line-height: 32px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u276-7,#u276-12,#u276-20,#u276-22
{
	font-size: 16px;
	text-align: center;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
}

#u276-23
{
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
}

#u276-24
{
	line-height: 22px;
}

#u140-15
{
	z-index: 6;
	width: 959px;
	min-height: 32px;
	margin-top: 29px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 38px;
	padding-bottom: 41px;
}

#page .verticalspacer
{
	clear: both;
}

